[
    {
        "id": 20,
        "name": "Lula Harvey",
        "gender": "female",
        "company": "Quinex"
    },
    {
        "id": 21,
        "name": "Frieda Lamb",
        "gender": "female",
        "company": "Globoil"
    }
]